/* background posht 6 box */
#ibi3_main_promo {
    background-image: url(/images/background/IMG_0000-min_min.jpg);
}

/* background sormei 6 box */
#ibi3_main_promo li:before {
    box-shadow: 0 0 0 1000px #ffffff;
opacity: 0.9;
}


/* background button sormei dar 6 box + font */
#ibi3_main_promo a.mod-articles-category-title {
    background-color: #0e468c;
	color: whitesmoke;
}

/* font onvan dakhel 6 box */
#ibi3_main_promo h1 {
    font-size: 20px;
    color: mediumaquamarine;
}

/* font matn dakhel 6 box */
#ibi3_main_promo .ibi3_main_promo_a {
    color: #0e468c;
}



/* button banner */
#ibi3_course_case .ibi3_promo_url {
    background-color: #0e468c;
}

#ibi3_course_case .ibi3_promo_url:hover {
	background-color: mediumaquamarine;
}


/* sormei porrang */
#ibi1_topmenu, #ibi1_footer, #ibi3_mainmenu,
#ibi1_right_side h3, #ibi1_miscs h3, #ibi1_news h3, #ibi1_calender h3,
#ibi1_services h3,
#ibi1_right_side .moduletable_ibicontact h3,
#ibi2_events .moduletable_eventbox h3,
#ibi1_topmenu .ux-menu-sub li,
#ibi1_courses h3,
#ibi1_right_side .moduletable_tazentesharat h3,
#ibi2_footer,
#ib2_lms_promo, #ib2_calendar_promo,
#ib2_newbook .moduletable_ib2_newbook h3, #ib2_lms_promo .moduletable_ib2_lms_promo h3,
#ib2_newconf .moduletable_ib2_newconf h3, #ib2_courses_tab h3,
.navbar-inverse,
#ib2_courses_tab .tab-content thead,
.visforms-form button.btn, .visforms-form input[type="submit"].btn,
#ibi3_mainmenu .maxiroundedcenter ul.maximenuck,
#ibi3_calendar_promo,
#ibi3_main_promo a.mod-articles-category-title ,
#ibi2_banner ,
#ibi2_services .moduletable_eservices li:before,
#ibi2_iconboxs a img, .carousel
{
	background-color: #0e468c;
}

/* sormei kamrang*/
#ibi3_mainmenu .maxiroundedcenter div.floatck,
#ibi3_mainmenu .maxiroundedcenter ul.maximenuck li.maximenuck.level1:hover, #ibi3_mainmenu .maxiroundedcenter ul.maximenuck li.maximenuck.level1.active,
#ibi3_topmenu li:hover,
#ibi3_calendar_promo a span.image-title,
#ibi3_calendar_promo a span.image-title:after {
	background-color: #0e468c
}

/* new box font-size */
.ibi3_promo_case_text #ibi3_item-desc {
    font-size: 1.5vw;
    line-height: 1.8vw;
}